Function
setNeedle
Sets the needle of a Pattern object and optionally induces preprocessing.
setNeedle(pattern, needle)
Include Headers
seqan/find.h
Parameters

pattern | The Pattern object to search with. Types: Pattern
needle | The needle object to search for. Types: String

Member of
Pattern
Part of Concept
Pattern
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59